This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 77560 - Some man-introduced commands can't be found or don't work.
Some man-introduced commands can't be found or don't work.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-08 19:45 EST by Need Real Name
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-22 08:34:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-08 19:45:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
linux return:bash can't find command lpc or start when I run them
as root seperately.
linux also return: bash refuse to connection the lp when I try to disable lp 
driver as root.
These commands are introduced in man page. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.run lpc, start, or disable lp as root
2.
3.
	

Actual Results:  for running lpc or start, bash can't find the commands.

for running disable lp, bash refuse to connection to lp.

Expected Results:  lpc and start are commands in linux accoding to man, should 
work.

lp should be disable by command disbale.

Additional info:
Comment 1 Tim Waugh 2003-01-20 14:02:56 EST
(Fixing component.)
Comment 2 Tim Waugh 2003-01-20 14:04:01 EST
Did you use 'su -' to become root?
Comment 3 Need Real Name 2003-01-21 14:18:05 EST
Yes,I did.
Comment 4 Tim Waugh 2003-01-22 08:34:19 EST
This seems to work properly in the latest beta at least.

Note You need to log in before you can comment on or make changes to this bug.